<?

?>
<div class="menu_title">

<?
if (isset($user))
echo $user['nick'];
else
echo "Вы:&nbsp;Гость";
?>

</div>
<div class='user_menu'>
<?
if (isset($user)){
	echo "<div class='menu_left_sep'>Мой профиль</div>
		<a href='/info.php'><img src='/style/my_menu/ank.png' alt='' /> Анкета</a>
		<a href='/anketa.php'><img src='/style/my_menu/edit_prof.png' alt='' /> Изменить профиль</a>
		<a href='/avatar.php'><img src='/style/my_menu/avatar.png' alt='' /> Мой аватар</a>
		<a href='/foto/$user[id]/'><img src='/style/my_menu/foto.png' alt='' /> Фотоальбомы</a>
	<div class='menu_left_sep'>Моя активность</div>
		<a href='/konts.php'><img src='/style/my_menu/contakt.png' alt='' /> Контакты (".mysql_result(mysql_query("SELECT COUNT(*) FROM `users_konts` WHERE `id_user` = '$user[id]' AND (`type` = 'common' OR `type` = 'favorite')"), 0).")</a>\n";

$k_new=mysql_result(mysql_query("SELECT COUNT(`mail`.`id`) FROM `mail`
 LEFT JOIN `users_konts` ON `mail`.`id_user` = `users_konts`.`id_kont` AND `users_konts`.`id_user` = '$user[id]'
 WHERE `mail`.`id_kont` = '$user[id]' AND (`users_konts`.`type` IS NULL OR `users_konts`.`type` = 'common' OR `users_konts`.`type` = 'favorite') AND `mail`.`read` = '0'"),0);
 $k_new_fav=mysql_result(mysql_query("SELECT COUNT(`mail`.`id`) FROM `mail`
 LEFT JOIN `users_konts` ON `mail`.`id_user` = `users_konts`.`id_kont` AND `users_konts`.`id_user` = '$user[id]'
 WHERE `mail`.`id_kont` = '$user[id]' AND (`users_konts`.`type` = 'favorite') AND `mail`.`read` = '0'"),0);
$k_n_s_zak=mysql_result(mysql_query("SELECT COUNT(`forum_zakl`.`id_them`) FROM `forum_zakl` LEFT JOIN `forum_p` ON `forum_zakl`.`id_them` = `forum_p`.`id_them` AND `forum_p`.`time` > `forum_zakl`.`time` WHERE `forum_zakl`.`id_user` = '$user[id]' AND `forum_p`.`id` IS NOT NULL"),0);

if ($k_n_s_zak>0){
echo "<a href='/zakl.php' title='Новые сообщения в закладках'><img src='/style/my_menu/zakl.png' alt='' /> Закладки <font color='red'>(+$k_n_s_zak)</font></a>\n";
}
else 
{echo "<a href='/zakl.php'><img src='/style/my_menu/zakl.png' alt='' /> Мои закладки</a>\n";}
 if ($k_new!=0 && $k_new_fav==0){
echo "<a href='/new_mess.php'><img src='/style/my_menu/mail.png' alt='' /> Моя почта<font color='red'> (+$k_new)</font></a>\n";
}
elseif ($k_new_fav!=0){
echo "<a href='/new_mess.php'><img src='/style/my_menu/mess_fav.png' alt='' /> Моя почта <font color='red'> (+$k_new)</font></a>\n";
}
else {echo "<a href='/new_mess.php'><img src='/style/my_menu/mail.png' alt='' /> Почты нет</a>\n";}
echo "<div class='menu_left_sep'>Мои настройки</div>";
echo "<a href='/settings.php'><img src='/style/my_menu/set.png' alt='' /> Общие настройки</a>\n";
echo "<a href='/secure.php'><img src='/style/my_menu/secure.png' alt='' /> Сменить пароль</a>\n";
echo "<a href='/rules.php'><img src='/style/my_menu/rules.png' alt='' /> Правила</a>\n";

if (user_access('adm_panel_show')){
echo "<div class='menu_left_sep'>Админ-Панель</div>";
echo "<a href='/adm_panel/'><img src='/style/my_menu/adm_panel.png' alt='' /> Админка</a>\n";}


echo "<a href='/exit.php'><img src='/style/my_menu/exit.png' alt='' /> Выход</a>\n";

}
else {
	echo "<form method='post' action='/login.php'>
		Логин:<br /><input type='text' name='nick' maxlength='32' /><br />
		Пароль:<br /><input type='password' name='pass' maxlength='32' /><br />
		<label><input type='checkbox' name='aut_save' value='1' /> Запомнить меня</label><br />
		<input type='submit' value='Войти' />
	</form><br />
	<a href='/pass.php'>Забыли пароль?</a>
	<a href='/reg.php'><b>Регистрация</b></a><br />\n";
	}

?>

<div class="menu_title">

<?echo "Навигация";?>

</div>

<?
echo "
	<div class='menu_left_sep'>Общение</div>
	<a href='/chat'>Чат</a>
	<a href='/forum'>Форум</a>
	<a href='/guest'>Гостевая</a>
	<div class='menu_left_sep'>Скачать</div>
	<a href='/loads'>Загрузки</a>
	<a href='/obmen'>Обменник</a>
	<div class='menu_left_sep'>Разное</div>
	<a href='/foto'>Фотогалерея</a>
	<a href='/lib'>Библиотека</a>
	<a href='/'>На главную</a>\n";


?>